Page MenuHomePhabricator

Remove label/description/aliases from main schema edit page
Closed, ResolvedPublic

Event Timeline

Lucas_Werkmeister_WMDE triaged this task as Normal priority.Feb 6 2019, 10:23 AM
Lucas_Werkmeister_WMDE created this task.
Lucas_Werkmeister_WMDE removed the point value for this task.
Tarrow claimed this task.Feb 20 2019, 11:03 AM

Change 492606 had a related patch set uploaded (by Tarrow; owner: Tarrow):
[mediawiki/extensions/WikibaseSchema@master] WIP-DNM: Remove identifiying information from edit page

https://gerrit.wikimedia.org/r/492606

Tarrow removed Tarrow as the assignee of this task.Feb 25 2019, 8:11 AM

Change 493263 had a related patch set uploaded (by Lucas Werkmeister (WMDE); owner: Lucas Werkmeister (WMDE)):
[mediawiki/extensions/WikibaseSchema@master] Add SchemaWriter::updateSchemaContent()

https://gerrit.wikimedia.org/r/493263

Change 493263 merged by jenkins-bot:
[mediawiki/extensions/WikibaseSchema@master] Add SchemaWriter::updateSchemaContent()

https://gerrit.wikimedia.org/r/493263

Change 492606 merged by jenkins-bot:
[mediawiki/extensions/WikibaseSchema@master] Remove identifiying information from edit page

https://gerrit.wikimedia.org/r/492606

Lydia_Pintscher closed this task as Resolved.Mar 11 2019, 9:34 AM
Lydia_Pintscher moved this task from Verification to Done on the Shape Expressions Sprint 3 board.
Lydia_Pintscher added a subscriber: Lydia_Pintscher.

\o/